	<resources>
		<string name="3CpNUnVl">Cancelar</string>
		<string name="5zeL8sa9">Has ganado {A0} puntos de influencia.</string>
		<string name="6qYaQkDD">{COUNT} + {PRISONER_COUNT} prisioneros</string>
		<string name="7WdWK2Dt">Guardar el juego</string>
		<string name="8OkPHu4f">No</string>
		<string name="9NuttOBC">Cargar</string>
		<string name="aeouhelq">Sí</string>
		<string name="Ahy035gM">Coste de construcción</string>
		<string name="azJulvrp">{?IS_BETTING}Podriaís perder {BET_AMOUNT}{GOLD_ICON}.{newline}{?}{\\?}¿Realmente quereís probar?</string>
		<string name="bV75iwKa">Guardar</string>
		<string name="CiIWjF3f">+{PRISONERAMOUNT} prisioneros</string>
		<string name="eiWQoW9j">Has ganado {A0} puntos de renombre.</string>
		<string name="eL8nhkhQ">Crear una nueva ranura de guardado</string>
		<string name="eTw2aNV5">+</string>
		<string name="GAWxyVgq">Eliminar</string>
		<string name="GZWPHmAw">Día : {DAY}</string>
		<string name="HH2mZq8J">¿Estás seguro de que quieres borrar esta partida guardada?</string>
		<string name="hiCxFj4E">Campaña guardada</string>
		<string name="hYL3CFHX">¿Quieres sobrescribir este juego guardado?</string>
		<string name="IwhpeT8C">Nivel : {PLAYER_LEVEL}</string>
		<string name="IXwOaa98">Tamaño de grupo</string>
		<string name="JAFIo7cM">:</string>
		<string name="kJtNMYum">Desajuste del módulo</string>
		<string name="L9GnQvsq">Apuesta: {BETTED_DENARS}</string>
		<string name="LBNzsqyb">Feudos</string>
		<string name="lh0so0uX">¿Quieres cargar la partida guardada con diferentes módulos?</string>
		<string name="lPMYSSAa">Herramientas necesarias</string>
		<string name="mDFhzEMC">Max. Puntos de golpe</string>
		<string name="nvemmBZz">Te ganast %{AMOUNT} del botín y de los prisioneros</string>
		<string name="O9nwLrYp">+{WOUNDEDAMOUNT} heridos</string>
		<string name="oBbiVeKE">Puntos de golpe</string>
		<string name="oHaWR73d">Ok</string>
		<string name="Q1HIlJxe">Sobrescribir</string>
		<string name="QHV8aeEg">Borrar guardado</string>
		<string name="qIeDZoSx">Comprado</string>
		<string name="qSi4DlT4">Alimentos</string>
		<string name="R2AaCaPJ">Cambio esperado</string>
		<string name="raD9MK3O">Dificultad</string>
		<string name="RVPidk5a">Influencia</string>
		<string name="UwuYCgIU">Precaución</string>
		<string name="V4iU0wRv">Oro</string>
		<string name="WAKz9xX8">Has ganado {A0} puntos de moral.</string>
		<string name="WDlVhNuq">Nombra tu archivo de guardado</string>
		<string name="WiNRdfsm">Hecho</string>
		<string name="xu5NA6AW">Te ganaste {A0}% del botín.</string>
		<string name="xzzSaN4b">Premio esperado: {OVERALL_EXPECTED_DENARS}</string>
		<string name="yF5fpwNE">Total: {TOTAL}</string>
		<string name="YgyHVu8S">Vendido</string>
		<string name="YXgNatqF">La versión de este guardado no corresponde a la versión del juego actual. Actúe con precaución.</string>
	</resources>
